Ubuntu下安装Rattle

Rattle是基于R的一款可视化挖掘工具,是众多知名R GUI的一个,这里介绍下Ubuntu下安装Rattle的注意事项,

说明需要先安装libgtk2.0-dev

成功安装后,执行,

会提示安装XML,点确定,仍然会出现安装错误,因为你得先安装libxml2-dev,

 

安装成功后,记得重新启动rattle

Ubuntu下很多R所依赖的开发包,你得自己先安装好,否则就是类似的错误

Leave a Reply

Your email address will not be published. Required fields are marked *